Community
Showing results for 
Search instead for 
Do you mean 
Reply

Synchronization error due to recent update

Copper Contributor
Posts: 81
Country: USA

Synchronization error due to recent update

We cannot synchronize our remote databases now. We are getting the following error message."Synchronization has failed. The remote database is using a different Act! version than the main database. Contact your administrator for assistance."

 

I'm assuming because of the recent V19 update that just occurred.

 

How do we fix this and update our remote databases??

Bronze Elite Contributor
Posts: 1,427
Country: United_Kingdom

Re: Synchronization error due to recent update

Can you confirm that you are running the same release of ACT V19 on all machines.

 

To check version go to Help - About ACT - Post the version numbers in reply.

 

If the server has updated and not the remote machines you can link to the update download and install it on each machine but need confirmation on above question before I add a link to the correct download.

 

 

 

 

Nickel Super Contributor
Posts: 345
Country: USA

Re: Synchronization error due to recent update

1. Do you have Act! Premium CLOUD..??    or   Do you have your own Act! Premium Server..??

 

2. If your server is on CLOUD...  Someone notified you by email how to upgrade the version of Act! On your user computers?

 

Best regards...

 

Juan Carlos Otero
juancarlostero@icloud.com